## ros-melodic-gdrive-ros 2.1.21

=== debian/changelog ===
ros-melodic-gdrive-ros (2.1.21-3stretch) stretch; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.20-3stretch) stretch; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.19-3stretch) stretch; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.18-3stretch) stretch; urgency=high

  * [gdrive_ros] Fix gdrive_ros to catch error properly (#205 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/205>)
    
      * fix ros log format in gdrive_ros
      * add oserr when file not found in gdrive_ros
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.17-3stretch) stretch; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.16-3stretch) stretch; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-gdrive-ros (2.1.15-3stretch) stretch; urgency=high

  * add gdrive_ros package (#182 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/182>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000
