## ros-melodic-gdrive-ros 2.1.24

=== debian/changelog ===
ros-melodic-gdrive-ros (2.1.24-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.23-2bionic) bionic; urgency=high

  * add rostest in test_depend (#263 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/263>)
  * fix-typo-gdrive (#272 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/272>)
  * add version check at top of gdrive_server_node (#270 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/270>)
  * Contributors: Koki Shinjo, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.22-2bionic) bionic; urgency=high

  * set max authentication trial times as infinite (#249 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/249>)
  * catch ServerNotFoundError in gdrive_server_node.py ((#240 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/240>)
  * update doc links in gdrive_ros (#233 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/233>)
  * [gdrive_ros] add node_name arg in gdrive_server.launch (#234 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/234>)
  * add roslaunch test (#232 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/232>)
  * [gdrive_ros] add argument respawn (#230 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/230>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.21-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.20-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.19-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.18-2bionic) bionic; urgency=high

  * [gdrive_ros] Fix gdrive_ros to catch error properly (#205 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/205>)
    
      * fix ros log format in gdrive_ros
      * add oserr when file not found in gdrive_ros
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.17-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.16-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-gdrive-ros (2.1.15-2bionic) bionic; urgency=high

  * add gdrive_ros package (#182 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/182>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 11 Dec 2019 15:00:00 -0000
