=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
+Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-rostest <!nocheck>, ros-melodic-std-msgs
 Homepage: http://ros.org/wiki/gdrive_ros
 Standards-Version: 3.9.2
